html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 660px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 10px 20px 20px;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u478
{
	z-index: 22;
	width: 880px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#u345-23
{
	z-index: 23;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
}

#pu345-22
{
	width: 880px;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u345-2
{
	font-size: 20px;
	font-weight: bold;
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 65px;
	color: #C1272D;
}

#u345-6
{
	margin-right: 280px;
	margin-left: 70px;
	padding-top: 20px;
	color: #000000;
}

#u345-9
{
	margin-right: 310px;
	margin-left: 70px;
	color: #000000;
}

#u345-4,#u345-15
{
	font-weight: bold;
}

#u345-7,#u345-10,#u345-12,#u345-13,#u345-17,#u345-18,#u345-20
{
	margin-right: 280px;
	margin-left: 70px;
	color: #000000;
}

#u345-21
{
	font-size: 20px;
	margin-right: 50px;
	margin-left: 70px;
	color: #000000;
}

#pu463
{
	width: 0.01px;
	position: relative;
	margin-right: -21px;
	margin-top: 100px;
	left: 32px;
}

#u463
{
	z-index: 46;
	width: 21px;
	position: relative;
}

#u465
{
	z-index: 48;
	width: 21px;
	margin-top: 41px;
	position: relative;
}

#u467
{
	z-index: 50;
	width: 21px;
	margin-top: 45px;
	position: relative;
}

#u469
{
	z-index: 52;
	width: 21px;
	margin-top: 8px;
	position: relative;
}

#u471
{
	z-index: 54;
	width: 21px;
	margin-top: 8px;
	position: relative;
}

#u462-4
{
	z-index: 56;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	position: relative;
	margin-right: -150px;
	margin-top: 195px;
	left: 765px;
}

#u462-4:hover
{
	background-color: transparent;
}

#u462-4:hover p
{
	text-decoration: underline;
}

#u674
{
	z-index: 60;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u463_img,#u465_img,#u467_img,#u469_img,#u471_img,#u674_img
{
	vertical-align: top;
}

#pu1132-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1132-4
{
	z-index: 63;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1132-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1132-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1132-8
{
	z-index: 67;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1132-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1132-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1133-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1133-4
{
	z-index: 72;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1133-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1133-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1133-8
{
	z-index: 76;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1133-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1133-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1134-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1134-4
{
	z-index: 81;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1134-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1134-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1134-8
{
	z-index: 85;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1134-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1134-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1135-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1135-4
{
	z-index: 90;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1135-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1135-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1135-8
{
	z-index: 94;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1132-4:hover #u1132-4,#pu1133-4:hover #u1133-4,#pu1134-4:hover #u1134-4,#pu1135-4:hover #u1135-4
{
	visibility: hidden;
}

#pu1132-4:hover #u1132-8,#pu1133-4:hover #u1133-8,#pu1134-4:hover #u1134-8,#pu1135-4:hover #u1135-8
{
	visibility: visible;
}

._u1135-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1135-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1132-3,#u1132-7,#u1133-3,#u1133-7,#u1134-3,#u1134-7,#u1135-3,#u1135-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1132-2,#u1132-6,#u1133-2,#u1133-6,#u1134-2,#u1134-6,#u1135-2,#u1135-6
{
	padding-top: 6px;
}

#u1144-3
{
	z-index: 98;
	width: 244px;
	min-height: 467px;
	border-style: none;
	position: relative;
	margin-right: -244px;
	margin-top: 220px;
	left: 726px;
	background: transparent url("../images/bolsa-premio-adulto.png") no-repeat left top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

